usr/lib/mas/config/*
usr/bin/mastestdev
usr/bin/masbench
usr/bin/maswavplay
usr/bin/masconf_gui
usr/bin/masmix
usr/bin/masplayer
usr/bin/massignal
usr/bin/masnetstat
usr/bin/masget
usr/bin/masset
usr/bin/masloopback
usr/bin/massource
usr/bin/massink
usr/bin/mascodectest
usr/share/pixmaps/masplayer
